/**** -- Style Sheet for View Item Page -- ****/

a { -moz-outline: none; }

.popup-boxinside h4 { margin: 0; }

form#edit-notes input { font-size: 8pt; }

span#numberViews { background: transparent; border: 0; padding: 0; letter-spacing: 0; font-weight: normal; }


/* FOOTER HACK */
	div#footer { margin-top: 0; }

/* @group Reusable Styles */
	/* Section */
	div#center-col {  background-color: transparent; }
	div#center-col div.section { margin: 0 0 9px; padding: 0; background-color: #F8F8F8; }

	div#center-col div.section h1,
	div#center-col div.section h1.shorttitle { margin: 0; padding: 9px 0 3px 9px; font-size: 16px; color:#222; }
	div#center-col div.section h1.shorttitle { width: 520px; }
	div#center-col div.section div.h1-size { margin: 0; padding: 9px 0 3px 9px; font-size: 16px; color:#222; font-weight:bold; }
	div#center-col div.section div.h2-size { margin: 0; padding: 3px 0 6px 9px; color: #222; font-size: 14px; font-weight:bold; }

	div#center-col div.section h2 { margin: 0; padding: 3px 0 6px 9px; color: #222; font-size: 14px; }
	
	div#center-col div.section h1 a { color: #222; text-decoration: underline; }
	div#center-col div.section h2 a { color: #333399; text-decoration: underline; }

	/* List with Diamond bullets */
    ul.diamond-bullet { text-indent: -1.8em;list-style: none outside none; }
	ul.diamond-bullet li:before { content: "\2666";list-style-type: none; list-style-image: none;margin: .5em; }/* use html entity diamond before li */
    ul.diamond-bullet li { margin: 3px -0px 4px -20px; padding: 0 0 0 12px }

	/* List with Arrow bullets */
	ul.arrow-bullet { margin: 0; padding: 0; list-style-type: none; }
	ul.arrow-bullet li a { margin: 0; padding: 3px 0 3px 18px; line-height: 22px; font-weight: bold; text-decoration: none; color: #333;}
	ul.arrow-bullet li a:hover { text-decoration: underline; }
	ul.arrow-bullet li a.regular { margin: 0; padding: 0; display: inline; font-weight: normal; text-decoration: underline; background: transparent; }
	ul.arrow-bullet li a.regular:hover { text-decoration: none; }

	ul.arrow-bullet.three-col { width: 780px; overflow: hidden; }
	ul.arrow-bullet.three-col li { float: left; width: 260px; }

	ul.arrow-bullet.four-col { width: 780px; overflow: hidden; }
	ul.arrow-bullet.four-col li { float: left; width: 195px; }

	/* Icons */
	img.explanation { position: relative; margin: 0; padding: 0; width: 12px; height: 13px; vertical-align: text-bottom; }
	img.btn-refresh { position: relative; margin: 0; padding: 0; width: 19px; height: 17px; vertical-align: text-bottom; }
	.btn-halive-explain{height: 13px; padding: 6px;}

/* @end */


/* @group Top Nav buttons for View Item */
	div.vi-btns { margin: 9px 0 9px 6px; padding: 0; width: 192px; }
	div.lot_nav a { color: #333; }
/* @end */

/* @group Quick Search & Lot Nav/Jump to */
	div.lot_nav { float: left; padding: 20px 0; width: auto; height: 20px; line-height: 20px; text-align: center; }
	div.lot_nav form { display: block; margin: 0; padding: 0; }

	div.lot_nav span.prev,
	div.lot_nav span.next { padding: 0 20px; text-align: center; vertical-align: top;  }

	div.lot_nav span.prev-inactive,
	div.lot_nav span.next-inactive { padding: 0 20px; text-align: center; vertical-align: top; color: #777777  }

	div.navigation-search { veritcal-align: top; padding: 0 0 10px 0;  }

	td.back-to-search { vertical-align: top; padding: 0 15px 0 0; }
	div.breadcrumbs { width: 70%; display: inline-block; padding: 8px; font-size: 11px; }
	div#nav-search{ width: 25%; display: inline-block; float: right; }
	div#nav-search div.forms {  float: right; padding: 0 10px;  }

	div#nav-search div.box { float: left; width: 190px; padding-left: 10px; border-left: 1px solid #CCC;  }
	div#nav-search div.box { clear: none !important; } /* HACK override base-legacy.css */

	div#nav-search form.search { padding: 10px 0 5px; }
	div#nav-search form.jump-to-lot { padding: 0px 0px 20px!important; font-weight: bold; }

	div#nav-search form input.text { font-size: 11px; height: 12px; vertical-align: middle; }
	div#nav-search form input.button { font-size: 9px; vertical-align: middle; }


/* @end */

/* @group Bid Item Info Section */
	div#center-col div.section div.bid-item { margin: 0; padding: 12px 9px 9px 12px; background-color: #FFF; border: 3px solid #EEE; clear: both; overflow: hidden; }
	div#center-col div.section div.bid-item p { margin: 0; padding: 6px; }


	div#item-info a.backToSearchResults { font-family: verdana; font-size: 11px; margin-right: 50px; }

	div#item-info span.lotLabel { font-size: 16px; vertical-align: top; }
	div#item-info span.lotNo { font-size: 20px; vertical-align: top; }

	div#center-col div.section h1.itemTitle { margin: 0; padding: 0; float: none; width: auto; }

	div#center-col div.section table h2#lot-auction-date { padding: 5px 0 0; }

	div#center-col div.section div#item-description p { margin: 9px 0; padding: 0; }

/* Bid Item items gallery (Items and Images layout) */

    .items-gallery { display: table; width: 100%; margin: 0; padding: 5px 0; }
    .item-gallery-item { display: table-cell; list-style: none outside none; position: relative; padding: 0 3px; vertical-align: top; }
    .item-gallery-item .image { text-align: center; min-height: 110px;  vertical-align: center;  }
    .item-gallery-item .item-url:hover .image { opacity: 0.8; }    
    .item-gallery-item .info { width: 100%; }
    .item-gallery-item .description { font-weight: bold; font-size: 0.9em; max-width: 130px; margin: 0 auto; }
    
/* Bid Item Table */

	div.bid-item div#item-thumbnail { display: block; width: 260px; float: left; text-align: center; }
	div.bid-item div#item-bidarea { display: block; float: left; width: 490px; color: #222; font-size: 12px; line-height: 16px; margin: 0 0 0 10px; }
    div.bidbox-top-highlight { border: 1px solid #cccccc;  }
    div.bidbox-top-default  { border: 1px solid #cccccc; border-bottom: none; }
    div.bidbox-top-default, div.bidbox-top-highlight { background: #eeeeee;  height: auto; width: 442px;-moz-border-radius: .5em .5em 0em 0em; border-radius: .5em .5em 0em 0em; padding: 3px; margin: 0px; }
    
	div.bidbox-mid-default,
	div.bidbox-mid-highlight { margin: 0 auto; width: 441px; border-bottom: 1px solid #CCC; }

	div.bidbox-mid-default   { padding: 3px 3px 6px 4px; background-color: #EEE; border: 1px solid #CCC; border-top: none; }
	div.bidbox-mid-highlight { padding: 6px 3px 6px 4px; background-color: #EEE; border: 1px solid #CCC; border-top: none; }

	div.bidbox-bottom-default { padding: 6px 3px 6px 4px; width: 441px; background-color: #EEE; border: 1px solid #CCC; border-collapse: collapse; }

	div#featured-links { margin: 0; padding:0; width: 450px; height: 22px; position: relative; top: -4px; left: -5px; }

	ul#featured-tabs li { margin: 0; text-decoration: none; color: #333; } 
	ul#featured-tabs li { display: inline; }
	ul#featured-tabs li span { vertical-align: top; }
	ul#featured-tabs li a { margin: 0; text-decoration: none; color: #333; } 
    
	div#center-col div.section div.bid-item p#highBid-winning,
	div#center-col div.section div.bid-item p#highBid-losing, div.motoOwner  { margin: 0 0 3px 0; padding: 3px 12px 6px 32px; line-height: 25px; font-weight: bold; font-size: 11px; color: #555;  }

    span.bid-win { float:left; width: 5%; }
    span.winning-bid { float:right; width: 94%; }

    div#center-col div.section div.bid-item span#numberViews { color: #333; }

	div#center-col div.section div.bid-item .pabs span.endTime,
	div#center-col div.section div.bid-item .pabs span.endTimeZone,
	div#center-col div.section div.bid-item .pabs span.endDate,
	div#center-col div.section div.bid-item .pabs span.auctionName { font-weight: bold; }

 /* Bid Item Table Contents */

	div.bidbox-top-default span.label,
	div.bidbox-mid-default span.label,
	div.bidbox-mid-highlight span.label,
	div.bidbox-bottom-default span.label,
	div.bidbox-bottom-highlight span.label { margin: 0; padding: 0; text-align: right; font-weight: bold; color: #222; }

	div.bidbox-bottom-default table td span.lotCloseTime { font-size: 12px; line-height: 16px; font-family:Arial, Helvetica, sans-serif; }

	input { vertical-align: middle; }

	input.btn-bidbox,
	img.btn-bidbox { margin: 2px; vertical-align: top; cursor: pointer; }

	img#btn-bnfo { padding: 0 0 0 7px; }
	div#box-bnfo-info { margin: 0; padding: 0 0 0 2px; width: 190px; text-align: left; font-size: 11px; line-height: 13px; border: 0 dotted red; }


	a.print-auctions { display: block; margin: 0; color: #3C3CAE; font-size: 11px; line-height: 20px; border: 0 dotted red; text-decoration: underline; }
	a.print-auctions:hover { text-decoration: none; }

	span.bid-amt { margin: 0; padding: 0 3px 0 0; vertical-align: top; }

	form#bidForm input#maxBid { margin: 0px; padding: 0; width: 100px; height: 22px; border:1px solid #D5D5D5 }
	form#bidForm div#currency-info { margin: 0; padding: 6px 0 0 0; text-align: left; float: right; }

	table#LoginInfo { margin: 0; border: 1px dashed #999; background-color: #eee; }
	table#LoginInfo span.smalltext { font-size: 10px; }

/* item action buttons */

	ul.image-options li#view-larger a {  width: 150px; height: 20px; background-position: 0px -391px; color: #FFFFFF;}
	ul.image-options li#view-larger a:hover { width: 150px; height: 20px; background-position: 0px -411px; text-decoration: underline; }
    ul.image-options { list-style-type: none; font: 11px helvetica,arial,sans-serif; }
    ul.image-options li a { line-height: 20px; letter-spacing: normal; margin: 4px 0; position: relative; }

	div#center-col div.section div#item-description { margin: 0; padding: 0; }

	div#center-col div.section div#item-description h2,
	div.h2-size { text-align: center; }
	div#center-col div.section div#item-description h4 { margin: 9px 0 3px 0; padding: 0; font-size: 12px; }

	div.sect-block1,
	div.sect-block2,
	div.sect-block3 { text-align: left; }

	div.sect-block1 { width: 170px; margin: 12px 42px 0 0; padding: 3px 0; }
	div.sect-block2 { width: 250px; margin: 12px 42px 0 0; padding: 0; }
	div.sect-block3 { width: 250px; margin: 12px 0 0 0; padding: 0; border: 0 dotted red; }

	div.bid-item .no-img { font-size: 18px; font-weight: bold; color: #999; }

/* Thumbnails: mods */
	div#center-col div.section div.bid-item { margin: 0; padding: 12px 11px 9px 6px; background-color: #FFF; border: 3px solid #EEE; clear: both; overflow: hidden; }
	div#center-col div.section div.bid-item div#item-bidarea { display: block; float: right; width: 445px; color: #222; font-size: 12px; line-height: 16px; margin: 0; }

/* Thumbnails: thumbnail viewer */
	div#item-viewer { float: left; width: 316px; margin: 0 10px 0; }

    .picture-slides-container{ background: #eeeeee;  border: 1px solid #cccccc; height: auto; width: 310px;-moz-border-radius: 1em; border-radius: 1em; padding: 3px; margin: 0px; }

	div.vertical-thumbnail { float: right; border: 0; }

	ul.picture-slides-thumbnails { margin: 0 3px 0 0; padding: 0; list-style: none; }
	ul.picture-slides-thumbnails li { margin: 0 0 3px 0; padding: 0; width: 62px; border: 1px solid #CCC; text-align: center; }
	ul.picture-slides-thumbnails li a { display: block; margin: 0; padding: 1px; border: 1px solid #FFF; background-color: #DDD; text-decoration: none; }
	ul.picture-slides-thumbnails li:hover { border: 1px solid #999; }

	div.picture-slides-container > div.item-picture { margin: 0; padding: 2px; border: 1px solid #CCC; }

	div.item-picture { margin: 0; padding: 0; width: 224px; background-color: #FFF; text-align: center; }
	
	/* image loading and label - Image View: Normal | Medium | Large */
	.imageViewLabel { font-size: 14px; font-weight: bolder; }
	.imageLoadingDiv { font-size: 14px; font-weight: bolder; border: 2px solid #000; padding: 5px; width: 150px; margin-bottom: 10px; }

/* @group Find Auction Prices for Comparable Items */

	/* Find Auction $ for Comparables Items - Tools */

	div#center-col div.section div.bid-item div#archive-search-tool,
	div#center-col div.section div.bid-item div#video-sect { width: 764px; margin: 0 auto; }

    div#center-col div.section div#top-archive-search  { background: #eeeeee; border: 2px solid #cccccc; height: auto; width: 764px;-moz-border-radius: 1em;border-radius: 1em; padding: 10px; margin: 3px; }
	div#center-col div.section div.bid-item div#top-video div.content-video { margin: 0; padding: 12px 0 18px 0 !important; }
	div#center-col div.section div.bid-item div#archive-search-tool p strong.tooltitle { margin: 0 3px 0 0; padding: 3px 6px 3px 3px; border-right: 1px solid #CCC; font-size: 14px; }

	div.section div.bid-item div#archive-search-tool p { margin: 6px 0; padding: 0; }

	div.bid-item div#archive-search-tool hr { border: 0; height: 1px; background-color: #CCC; color: #CCC; }
	div.bid-item div#top-archive-search img { border: 1px solid #BBB; }
	div.bid-item div#top-archive-search img.button { border: 0; }
	div.bid-item div#top-archive-search .price-sites { margin: 6px 16px; padding: 0; float: left; text-align: center; }

	div.price-sites input  { margin: 6px 0 0; padding: 0; }

	div#top-archive-search div.topside { margin: 0 0 12px 3px; padding: 3px 0 3px 3px; width: 580px; float: left; }
	div#top-archive-search div.leftside { width: 370px; float: left; }
	div#top-archive-search div.rtside { width: 390px; float: right; text-align: right; }

	div#center-col div.section div#btm-archive-search1 { width: 764px; height: 12px; }

	div#top-archive-search input#pr_keywords_heritage { width: 300px; font-size: 9px; vertical-align: middle; }

	div#top-archive-search p#cgc-h1,
	div#top-archive-search p#overst-h1 { float: left; margin: 1px 0 3px 0; padding: 3px; border-right: 1px solid #FD9611; font-size: 12px; }

	div#top-archive-search p#cgc-h1 { color: #CC6600; border-right: 1px solid #FD9611; }
	div#top-archive-search p#overst-h1 { color: #600; border-right: 1px solid #C48787; }

	div#top-archive-search p#cgc-txt,
	div#top-archive-search p#overst-txt { float: left; margin: 1px 0 3px; padding: 3px; font-size: 12px; }

	div#top-archive-search .ext-price-guide { display: block; margin: 3px 0 0 0; padding: 3px 3px 0 0; width: 736px; font-size: 11px; overflow: hidden; }
	div#top-archive-search .ext-price-go { display: block; float: right; margin: 0; padding: 2px 0; width: 60px; text-align: center; border: 0 dotted red; }

	div#top-archive-search table.cp_item { width: 100%; }
	div#top-archive-search table.cp_item td { text-align: center; }

	div#center-col div#video-sect { margin: 0; padding:24px 0 0; }

	.cgc { margin: 3px 0 6px !important; background-color: #FFE7BA; border: 1px solid #D49A4F; }

	.overst { margin: 3px 0 0 !important; background-color: #E9D9D9; border: 1px solid #C48787; }

/* @end */

/* @group Flash Pan - Zoom App */

	div.bid-item div.alert { display: block; ground: #EEE 6px center;background: #EEE 6px center; line-height: 13px; min-height: 22px; font-size: 11px; color: #333; border: 1px solid #DDD; margin: 12px auto; 
        padding: 10px; width: 260px; }
	div.bid-item div.alert a { color: #333; }

	div.bid-item div.alert div.leftFloat { margin: 12px; }
	div.bid-item div.alert h4 { margin: 0 0 3px 0; font-size: 12px; text-align:center;}
	div.bid-item div.alert p { margin: 3px; }
	div.bid-item div.alert span,
	div.bid-item div.alert span a { color: #555; }

	div.bid-item div.alert.medium { width: 275px; }
	div.bid-item div.alert.maintenance { width: 325px; }
	div.bid-item div.alert.wide { width: 450px; }

	div.bid-item div#pan-zoom { display: block; margin: 0px; padding: 5px; width: 275px; height: 40px; font-size: 12px; color: #333; border: 1px solid #DDD; background: #EEE; }
	div.bid-item div#pan-zoom a { color: #333; }

	div.bid-item div#pan-zoom div { padding:5px; }
	div.bid-item div#pan-zoom div span,
	div.bid-item div#pan-zoom div span a { color: #555; font-size: 10px; }
    

	div.bid-item div.view_item_video { margin: 0 0 0 34px; padding: 0; width: 505px; height: 452px; border:2px solid #DDD; }
	div.bid-item div.view_item_video div { float: left; }
	div.bid-item div.view_item_video img { margin: 0; padding: 0; border: 0 solid #DDD; }
	div#lpcontrols {
		float: left;
		padding-top: 5px;
		padding-left: 5px;
	}
	div#lpcontrols div.button {
		float: left;
		width: 16px;
		height: 16px;
		background: url(/c/i/ui/view-item/item-page-sprite-2.png);
		margin-right: 5px;
	}
	div#lpcontrols div.plus {
		background-position: -34px -458px;
		cursor: pointer;
	}
	div#lpcontrols div.home {
		margin-right: 10px;
		background-position: -68px -458px;
		cursor: pointer
	} 
	div#lpcontrols div.minus {
		background-position: -51px -458px;
		cursor: pointer;
	} 
	div#lpcontrols div.darker {
		background-position: -17px -458px;
		margin-right: 10px;
	} 
	div#lpcontrols div.brighter {
		background-position: 0 -458px;
		margin-left: 5px;
	}
	#collectiondiv { width: 51px; overflow: hidden; }
	#slider { margin-top: 5px; margin-right: 5px; float: left; width: 200px; height: 5px; font-size: 8px; }
	.controlPane { display: none!important; }
/* @end */



/* @group Table Tags (Guides, Pricing, Comparsions, etc.) */

	td.h1 { font-size: 11px; }

	div#center-col div.section table h2 { margin: 0; padding: 3px 0 6px 0; }

	div.wideBg table td { vertical-align: top; }
	div.wideBg p.left-label { margin: 0; padding: 0 !important; text-align: right; }
	div.wideBg p.right-discrip { margin: 0; padding: 0 !important; text-align: left; }

	table.vi-tbl { margin: 6px 0px; padding: 0; font-family: Arial, Helvetica, sans-serif; text-align: left; border-collapse: collapse; }
	table.vi-tbl tr td { }
    table.vi-tbl th { padding: 3px; color: #111; font-size: 12px; font-weight: bold;
        background: #C4C4C4; /* Old browsers */
        background: -moz-linear-gradient(top, #DADADA 0%, #C4C4C4 100%); /* FF3.6+ */
        background: -webkit-linear-gradient(top, #DADADA 0%, #C4C4C4 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(to bottom, #DADADA 0%, #C4C4C4 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DADADA', endColorstr='#C4C4C4', GradientType=0); /* IE6-9 */ 
        border-top: 2px solid #DDD; border-right: 1px solid #FFF; border-bottom: 2px solid #FFF; vertical-align: bottom; 
    }
    table.vi-tbl td { padding: 8px; color: #444; border-top: 1px solid #FFF; border-right: 1px solid #fff; border-bottom: 1px solid #fff;
        background: #D9D9D9; /* Old browsers */
        background: -moz-linear-gradient(top, #EBEBEB 0%, #D9D9D9 100%); /* FF3.6+ */
        background: -webkit-linear-gradient(top, #EBEBEB 0%, #D9D9D9 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(to bottom, #EBEBEB 0%, #D9D9D9 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EBEBEB', endColorstr='#D9D9D9', GradientType=0); /* IE6-9 */ 
    }
	table.vi-tbl tfoot tr td { font-size: 11px; color: #555; background: #F3F3F3; }

/* @group Previous Prices Table (see Movie Poster items)  */

	div.power table { border-collapse: collapse; }
	div.power table td { padding: 0; font: 1em Arial !important; border: 1px solid #CCC; vertical-align: top; }

    div.power table.headers td { padding: 4px 3px 4px !important;
        background: #C4C4C4; /* Old browsers */
        background: -moz-linear-gradient(top, #DADADA 0%, #C4C4C4 100%); /* FF3.6+ */
        background: -webkit-linear-gradient(top, #DADADA 0%, #C4C4C4 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(to bottom, #DADADA 0%, #C4C4C4 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DADADA', endColorstr='#C4C4C4', GradientType=0); /* IE6-9 */
        border-left: 1px solid #CCC; border-right: 1px solid #CCC; color: #333; font-size: 12px; font-weight: bold !important; text-align: center; text-transform: uppercase; vertical-align: middle; 
    }
	div.power table.headers td.number { color: #333; }
	div.power table.headers td.grade { color: #600; }

	div.power table td.image { padding: 4px 3px; width: 100px; text-align: center; }
	div.power table td.number { width: 300px; color: #333; text-align: left !important; }
	div.power table td.service { width: 70px; color: #060; }
	div.power table td.grade { width: 80px; color: #600; border-right: 0px !important; }
	div.power table td.bidbuy { padding: 3px 3px 25px; width: 160px; text-align: center; }

	div.power table.lot { background-position: right bottom; background-repeat: no-repeat; border-bottom: 1px solid #AAA; }
    div.power table.lot.item_odds {
        background: #D9D9D9; /* Old browsers */
        background: -moz-linear-gradient(top, #EBEBEB 0%, #D9D9D9 100%); /* FF3.6+ */
        background: -webkit-linear-gradient(top, #EBEBEB 0%, #D9D9D9 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(to bottom, #EBEBEB 0%, #D9D9D9 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EBEBEB', endColorstr='#D9D9D9', GradientType=0); /* IE6-9 */ 
        border-bottom: 0; 
    }
	div.power table.lot.item_evens { background-color: #FFF; border-top-width: 0; }

	div.power table td.info { width: 460px; }
	div.power table td.info td { border-width: 0 0 1px; }
	div.power table td.info td.lotname { padding: 3px !important; }
	div.power table td.info td.auction { padding: 4px 3px; border: 0; }

	div.power table td.info tr.data td { border-width: 0; }
	div.power table td.info tr.data table td { padding: 2px 3px; font-weight: bold !important; text-align: center; border-width: 0 1px 1px 0; vertical-align: middle; }

	div.power table td.bidbuy div.amount { color: #333; font-weight: bold; font-size: 1.1em; }

/* @end */

/* @group CSS for the View Item, Bid Area TABLE Layout  */

	div.bidbox-top-default table tr { margin: 0; padding: 0; }
	div.bidbox-top-default table tr td { margin: 0; padding: 3px 0 9px 0; color: #222; vertical-align: top; }

	tr.bidbox-divider { background: #EEE url(/c/i/ui/bid-box/bg-horiz-divider.gif) repeat-x left bottom;  }

	/* std. table rows w/ space above & below */
	div#item-bidarea table tr td.bidboxcol1 { margin: 0; padding: 6px 9px 9px 0; text-align: right; vertical-align: top; }
	div#item-bidarea table tr td.bidboxcol1-tooltips { text-align: right; padding-right: 5px; }
	div#item-bidarea table tr td.bidboxcol1-tooltips div.tooltipAnchor  { margin-top: 34px; }
	div#item-bidarea table tr td.bidboxcol1-tooltips.live div.tooltipAnchor { margin-top: 60px; }
	div#item-bidarea table tr td.bidboxcol2 { margin: 0; padding: 6px 0 9px 0; text-align: left; vertical-align: top; }

	/* table row w/ less space below */
	div#item-bidarea table tr td.bidboxcol1-row1 { margin: 0; padding: 6px 9px 3px 0; text-align: right; vertical-align: top; }
	div#item-bidarea table tr td.bidboxcol2-row1 { margin: 0; padding: 6px 0 3px 0; text-align: left; vertical-align: top; }

	/* table row w/ less space above */
	div#item-bidarea table tr td.bidboxcol1-row2 { margin: 0; padding: 6px 9px 9px 0; text-align: right; vertical-align: top; }
	div#item-bidarea table tr td.bidboxcol2-row2 { margin: 0; padding: 6px 0 9px 0; text-align: left; vertical-align: top; }

	/* table row w/ less space above & below */
	div#item-bidarea table tr td.bidboxcol1-row3 { margin: 0; padding: 6px 9px 3px 0; text-align: right; vertical-align: top; }
	div#item-bidarea table tr td.bidboxcol2-row3 { margin: 0; padding: 6px 0 3px 0; text-align: left; vertical-align: top; }
	
	/* table row w/ no space above */
	div#item-bidarea table tr td.bidboxcol1-row4 { margin: 0; padding: 0px 9px 9px 0; text-align: right; vertical-align: top; }
	div#item-bidarea table tr td.bidboxcol2-row4 { margin: 0; padding: 0px 0 9px 0; text-align: left; vertical-align: top; }
	
	/* table row w/ 2 cols and margin left and less space above & below */
	div#item-bidarea table tr td.bidboxcols-row1 { margin: 0; padding: 0px 0px 0px 55px; text-align: left; vertical-align: top; }

	.x194 {			width: 194px;				}
	.x190 {			width: 190px;				}
	.x180 {			width: 180px;				}
	.x170 {			width: 170px;				}
	.x160 {			width: 160px;				}
	.x140 {			width: 140px;				}
	.x120 {			width: 120px;				}

/* @end */

	div#tooltipDiv_reserveStatus div.content h4 { display: block; margin: 0 0 0 .25in; font-weight: bold; }
	div#tooltipDiv_reserveStatus div.content p { display: block; margin: 0 0 0 .5in; }

/*  Misc Tags  */
.bid-emphasis {		font-size: 16px;	}
.bid-red {		color: #990000;		}
.redtxt {		color: #C33;		}
.graytxt {		color: #777;		}
.regtxt {		font-size: 12px;	}
.notbold {		font-weight: normal;	}
.left-align {		text-align:left;	}
.right-align {		text-align:right;	}
.noTopPadding {		padding-top: 0px !important;	}

/* lot navigate div */
div#lot-navigate { width:240px; float:left; text-align:center; color: white; }
div#lot-navigate a { color: white; }

/* jump to lot */
div#lot-navigation { margin: 0 0 5px 0; }
div#lot-navigation div#bid-box-jump-to-lot { color: white; font-weight: bold; }

div#bid-box-jump-to-lot form input.text { font-size: 11px; height: 12px; vertical-align: middle; }
div#bid-box-jump-to-lot form input.button { font-size: 9px; vertical-align: middle; }

/* buttons */
input#btn-absent-bid { vertical-align: top; }

/* bid-area-lot-links */
.bid-area-lot-links{ width:450px; display:block; padding: 7px 0 7px 0; background-color: #909090; }

ul#bid-lot-links { margin: 0 0 0 0 ; padding: 0; list-style-type: none; }
ul#bid-lot-links li {  width: 210px; padding: 0px 0px 0px 10px; }
ul#bid-lot-links li a { margin: 0; padding: 3px 0 3px 0px;  font-weight: bold; text-decoration: none; color: #FFFFFF;   text-align:center; vertical-align: middle; }
ul#bid-lot-links li a:hover { text-decoration: underline; }
ul#bid-lot-links li a.regular { margin: 0; padding: 0; display: inline; font-weight: normal; text-decoration: underline; background: transparent; }
ul#bid-lot-links li a.regular:hover { text-decoration: none; }
ul#bid-lot-links  li a img { margin: 0 0 5px 0; padding: 0px;} 
ul#bid-lot-links.two-col { width: 441px; overflow: hidden;  }
ul#bid-lot-links.two-col li { float: left; }

/* share customization for lot page */
div.bidbox-bottom-default .share-bar { margin: 0 0 -5px -5px!important; }

/* bid box btns */
.bid-btns{ background:url(/c/i/ui/view-item/item-page-sprite-2.png) top left no-repeat; cursor: pointer;}

.disable-btn-off{ width:241px; height:46px; background-position:-5px -5px; }
.disable-btn-off:hover{ width:241px; height:46px; background-position:-5px -107px; }

.enable-btn-off{ width:241px; height:46px; background-position:-5px -56px; }
.enable-btn-off:hover{ width:241px; height:46px; background-position:-5px -158px; }

.bid-btns.track { display: none; width:241px; height:35px; }
.bid-btns.track.off{ background-position:-5px -209px; }
.bid-btns.track.off:hover { background-position:-5px -289px; }
.bid-btns.track.on{ background-position:-5px -249px; }
.bid-btns.track.on:hover { background-position:-4px -329px; }
       
.raisebid-btn{ width:115px; height:24px; background-position:-251px -56px; border: 0px; }
.placebid-btn{ width:87px; height:24px; background-position:-251px -107px; border: 0px;}
.live-auction-bid-btn{ width:182px; height:24px; background-position:-251px -158px; }

/* bid-box sprite images */
.bid-sprite{ background:url(/c/i/ui/view-item/item-page-sprite-2.png) top left no-repeat; }
ul#bid-lot-links div.pencil { 
	width:30px; height:29px; background-position:-356px -5px; display: inline-block;vertical-align:middle; margin: 0px 3px 0; 
	zoom:1; *display: inline; /*hack for ie7 */ }
ul#bid-lot-links div.dollar {
    width:30px; height:28px; background-position:-321px -5px; display: inline-block; vertical-align:middle;margin: 0px 3px 1px 3px;
    zoom:1; *display: inline; /*hack for ie7 */}
ul#bid-lot-links div.phone {
    width:30px; height:27px; background-position:-286px -5px;  display: inline-block;vertical-align:middle;margin: 0px 3px 2px 3px;
    zoom:1; *display: inline; /*hack for ie7 */ }
ul#bid-lot-links div.question { 
	width:30px; height:29px; background-position:-251px -5px; display: inline-block;vertical-align:middle;margin: 0px 3px 0; 
	zoom:1; *display: inline; /*hack for ie7 */ }
.right-arrow{ 
	width:18px; height:18px; background-position:-413px -5px; display: inline-block; vertical-align: middle; margin: 0 0 0 3px; 
	zoom:1; *display: inline; /*hack for ie7 */
}
.left-arrow{ 
	width:17px; height:18px; background-position:-391px -5px; display: inline-block; vertical-align: middle; margin: 0 3px 0px;
	zoom:1; *display: inline; ;/*hack for ie7 */
}

.bid-area-top-margin {margin: 5px 0 0 0;}
.bid-area-bottom-margin {margin: 0px 0 5px 0;}
div#bid-box-links { margin: 5px 0 0 0; }

.bid-bg{ height:45px; background:#F4D01C; background-position: 0 0; }

span#whole-dollars-txt { margin: 0px 0px 0px 24px; }
span#bid-protect { float: right; margin-right: 10px; background: #F4D01C; }
span#bid-protect select { width: 49px; }

.ngc-explorer-link { margin-left: 280px; font-weight: bold; }

div#box-moto-info { margin: 0; padding: 0; width: 310px; text-align: left; color: #222; font-size: 12px; line-height: 13px; }
div.moto-info-txt { float: right; width: 274px; margin: 5px 0 0 0;}
div.moto-info-txt .not-verified { color: red; }
div.moto-info-img { float: left; margin: 3px 0 0 0; }

/* item sprite */
/** Note: this sprite is used in confirm-item.css. So changes are to be tested on bid-review & bid page **/
.item-page-sprite { background: url(/c/i/ui/view-item/item-page-sprite-2.png); background-repeat: no-repeat; display: block; } /* main item page sprite */

div.sprite-btn-refresh  { background-position: -277px -31px; width: 19px; height: 17px; vertical-align: text-bottom; display:inline-block; }
div.sprite-new { width: 24px; height: 10px; background-position: -250px -35px; display: inline-block; vertical-align: middle; }
div.sprite-exclamation, div.bid-item span.sprite-exclamation { 	width: 42px; height: 42px; background-position: -367px -391px;float:left;}
div.sprite-print-options { background-position: -401px -31px; height: 29px; width: 30px; display:inline-block; margin: 0 3px; vertical-align: middle}
.sprite-sms-icon { background-position: -349px -36px; height: 18px; width: 20px; display: inline-block; }
span.sprite-bid-lose { background-position: -320px -32px; height: 23px; width: 23px; display: inline-block; vertical-align: top; }
span.sprite-bid-win { background-position: -375px -32px; height: 22px; width: 23px; display: inline-block; vertical-align: top; }

/* buttons */ 
a.sprite-btn-crncy-cnvtr { width: 122px; height: 15px; background-position: -153px -391px; }
a.sprite-btn-crncy-cnvtr:hover { width: 122px; height: 15px; background-position: -153px -406px; }
a.sprite-video-description { width: 144px; height: 32px; background-position: -250px -336px; }
a.sprite-view-360-large { width: 146px; height: 34px; background-position: -250px -299px; }
div.vertical-thumbnail a.more-images { background-position: -253px -232px; height: 46px; width: 64px; }
div.vertical-thumbnail a.more-images:hover { background-position: -254px -185px; height: 46px; width: 64px; }
div.sprite-print-btn { background-position: -298px -35px; height: 15px; width: 13px; display: inline-block; vertical-align: bottom; padding: 0 5px 5px; float: left;}

/* featured icons */
ul.sprite-featured-tabs {  background-position: -0px -434px; height: 16px; margin: 0; padding: 0 0 3px 18px; list-style-type: none; float: right; font-size: 10px; vertical-align: middle;}
span.sprite-featured-jhex { width: 10px; height: 12px; background-position: -283px -140px; margin: 2px 2px 0px 0px; display: inline-block; }
span.sprite-featured-item { width: 17px; height: 11px;  background-position: -297px -139px; margin: 2px 2px 0px 0px; display: inline-block; }
span.sprite-ffl-required { width: 11px; height: 11px; background-position: -271px -87px;  margin: 2px 2px 0px 0px; display: inline-block; }
span.sprite-360-view-item { width: 14px; height: 13px; background-position: -250px -140px; margin: 2px 2px 0px 0px; display: inline-block; }
span.sprite-featured-video-item { width: 14px; height: 11px; background-position: -265px -140px; margin: 2px 2px 0px 0px; display: inline-block; }
span.sprite-featured-new { width: 16px; height: 10px; background-position: -253px -88px; margin: 2px 2px 0px 0px; display: inline-block; }
span.supports-halive { background:url(/c/i/ui/view-item/item-page-sprite-2.png) no-repeat; width:11px; height:11px; background-position:-436px -5px; margin: 2px 2px 0px 0px; display: inline-block; }
div.sprite-featured-links-rightcrnr { background-position: -328px -391px; float: right; height: 26px; width: 17px; }
div.sprite-featured-inventory-rightcrnr { background-position: -350px -390px; height: 40px; width: 12px; float: right; }

.item-page-sprite.close { width: 15px; height: 15px; background-position: -253px -279px; } 

/* moto */
div.sprite-btn-moto-verified { width: 33px; height: 28px; background-position: -322px -188px; }
div.sprite-btn-moto-not-verified { width: 33px; height: 32px; background-position: -322px -267px; float: left; }

/* end of item sprite */

/* css buttons */
.css-buttons { cursor: pointer; font-family: Arial; font-size: 12px; font-weight: bold; height: 5px; padding: 4px 10px; text-decoration: none; -webkit-box-shadow: 0px 1px 3px #666666; 
    -moz-box-shadow: 0px 1px 3px #666666; box-shadow: 0px 1px 3px #666666; }
.css-buttons:hover { text-decoration: none; }

/* moto css buttons */
.moto-buttons {  border-radius: 7px; }
.moto-buttons.green {
    background-color: #158F28;
    background-image: -webkit-linear-gradient(top, #158F28, #064710);/* Chrome10+,Safari5.1+ */
    background-image: -moz-linear-gradient(top, #158F28, #064710); /* FF */
    background-image: linear-gradient(to bottom, #158F28, #064710); color: #FFFFFF;
     
}
.moto-buttons.green:hover { color: #FFFFFF; }

.moto-buttons.yellow { 
    background-color: #F7D76A;
    color: #000000;
    background-image: -webkit-linear-gradient(top, #F7D76A, #F7D76D);/* Chrome10+,Safari5.1+ */
    background-image: -moz-linear-gradient(top, #F7D76A, #F7D76D);
    background-image: linear-gradient(to bottom, #F7D76A, #F7D76D);
}

.moto-buttons.yellow:hover { color: #000000; }

.cart-buttons, .make-offer-button { border-radius: 20px; }

.cart-buttons.buy-now, .make-offer-button {
    background-color: #FFF17F;
    color: #000000;
    background-image: -webkit-linear-gradient(top, #FFF17F, #F7D76D);/* Chrome10+,Safari5.1+ */
    background-image: -moz-linear-gradient(top, #FFF17F, #F7D76D);
    background-image: linear-gradient(to bottom, #FFF17F, #F7D76D);
}

.cart-buttons.buy-now:hover, .make-offer-button:hover  { color: #000000; }

.cart-buttons.add-to-cart {
    color: #FFFFFF;
    background-color: #679AFF;
    background-image: -webkit-linear-gradient(top, #679AFF, #3366CC);
    background-image: -moz-linear-gradient(top, #679AFF, #3366CC);
    background-image: linear-gradient(to bottom, #679AFF, #3366CC);
}
.cart-buttons.remove-from-cart {
    color: #FFFFFF;
    background-color: #CB2121;
    background-image: -webkit-linear-gradient(top, #CB2121, #993333);
    background-image: -moz-linear-gradient(top, #CB2121, #993333);
    background-image: linear-gradient(to bottom, #CB2121, #993333);
    
}
.cart-buttons.view-cart {
    color: #FFFFFF;
    background-color: #669966;
    background-image: -webkit-linear-gradient(top, #669966, #336633);
    background-image: -moz-linear-gradient(top, #669966, #336633);
    background-image: linear-gradient(to bottom, #669966, #336633);
    
}
.cart-buttons.add-to-cart:hover, .cart-buttons.remove-from-cart:hover, .cart-buttons.view-cart:hover { color: #FFFFFF; }

.free-shipping{ font-weight: bold; font-size: 16px; white-space: nowrap; display: inline-block; padding: 0 5px; }

.item-buttons { cursor: pointer; font-family: sans-serif; font-weight: bold; margin: 0; padding: 0; text-align: center; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: middle; padding: 0 0 2px; background: none; border: 1px solid #8C8C8C; border-radius: 2px; }

.item-buttons.go-btn { color: #000000; height: 17px; line-height: 17px; width: 45px; font-size: 12px; }

.item-buttons.search-btn { color: #000000; height: 17px; line-height: 17px; width: 60px; font-size: 12px; vertical-align: top; }

.button-gradient {
    background: #C8C8C8; /* Old browsers */
    background: -moz-linear-gradient(top, #F5F5F5 0%, #C8C8C8 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top, #F5F5F5 0%, #C8C8C8 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(to bottom, #F5F5F5 0%, #C8C8C8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#C8C8C8', GradientType=0); /* IE6-9 */
}

.button-gradient:hover {
    background: #F5F5F5; /* Old browsers */
    background: -moz-linear-gradient(top, #C8C8C8 0%, #F5F5F5 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top, #C8C8C8 0%, #F5F5F5 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(to bottom, #C8C8C8 0%, #F5F5F5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C8C8C8', endColorstr='#F5F5F5', GradientType=0);/* IE6-9 */
}

ol.price-guide-tabs {
	height: 2em;
    list-style: none;
    margin: 0;
	margin-top: 2px;
    padding: 8px 0 4px 0;
	border-bottom: 1px solid #000;
}

ol.price-guide-tabs li {
	background-color: #999;
    float: left;
	height: 2em;
	padding: 3px 7px 0 7px;
	border: 1px solid #000;
	margin-left: 8px;
	font-weight: bold;
	/*font-size: 14px;*/
}

ol.price-guide-tabs li a {
    color: #fff;
}

ol.price-guide-tabs li.current {
    background-color: #fff;
	border-bottom: 0;
	padding-bottom: 1px;
}

.guides-tab-border {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding-left: 3px;
}

a.price-replacement {
	font-size: 12px;
	font-weight: bold;
	color: #13631B;
	text-decoration: underline;
}
span.anonymous {
	font-weight: normal;
	font-size: 12px;
	color: #000;
}
span.anonymous a {
	color: #09498d;
}